@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sarabun:wght@100;200;300;400;500;600;700;800&display=swap');
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {	
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	font-family: 'Rubik', sans-serif;
    font-family: 'Sarabun', sans-serif;
}
html,body {
    overflow-x: hidden;
}
/* ----- Tag Css ----- */

h1,h2,h3,h4,h5,h6{
	margin: 0 0 8px;
    font-family: 'Sarabun', sans-serif;
}
p {
	margin: 0;
    font-family: 'Sarabun', sans-serif;
}
a {
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	outline: 0px;
}
button:focus,.header .navbar-toggler:focus{
	outline: none !important;
	box-shadow: none;
	border: none;
}
input:focus,textarea:focus {
	outline: none !important;
	box-shadow: none;
}
button,.header .navbar-toggler{
	border: none;
	outline: none;
	user-select: none;
    border-color: unset;
    font-family: 'Rubik', sans-serif;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
section {
	display: block;
	position: relative;
	padding: 40px 0;
	width: 100%;
}

/*<--------- Header Css ---------->*/

.header {
    width: 100%;
    display: grid;
    align-items: center;
    -webkit-box-align: center;
    padding: 10px 0;
    box-shadow: 0.521px 2.954px 8px 0px rgb(220 220 220 / 20%);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    background-color: #fff;
    z-index: 9;
}
.header.sticky{
	position: sticky;
    top: 0;
}
#mainNavigation {
    padding: 0;
}
.header ul {
    align-items: center;
    margin: 0 0 0 auto;
}
.sideBar{
	display: flex;
	flex-grow: 1;
	flex-basis: 100%;
    align-items: center;
    z-index: 9;
}
.header ul li a,.header ul li span {
    display: block;
    font-size: 16px;
    padding: 6px 8px;
    margin: 0 10px;
    color: #212529;
    font-weight: 500;
    text-transform: capitalize;
    transition: all 0.3s;
    font-family: 'Rubik', sans-serif;
}
.submenu {
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 99;
    width: 250px;
    opacity: 0;
    visibility: hidden;
    border-radius: 3px;
    box-shadow: 0 2px 15px rgb(0 0 0 / 3%);
    background: #fff;
}
.submenu.open {
    opacity: 1;
    visibility: visible;
    display: block;
    transition: all 0.2s;
    height: auto;
}
.header .drop-link:hover>.submenu{
    opacity: 1;
    visibility: visible;
    transition: all 0.2s;
    height: auto;
}
.drop-link {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    user-select: none;
    cursor: pointer;
}
.drop-link span i{
    margin: 0 0 0 5px;
    font-size: 14px;
}
#nav-icon1 {
    width: 28px;
    height: 28px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    padding: 0;
}
#nav-icon1 span {
    display: block;
    position: absolute;
    right: 0;
    height: 3px;
    width: 100%;
    background: #000;
    border-radius: 2px;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon1 span:nth-child(1) {
	top: 3px;
	width: 24px;
}
#nav-icon1 span:nth-child(2) {
	top: 12px;
	width: 21px;
}
#nav-icon1 span:nth-child(3) {
	top: 20px;
	width: 17px;
    background-color: #0000ff;
}
.header .btn_link {
    display: inherit;
    margin: 0 0 0 15px;
}
.main-btn {
    background-color: #0000ff;
    border-radius: 7px;
    padding: 6px 20px;
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.main-btn i {
    margin: 0 0 0 8px;
    font-size: 13px;
}
.call-box-container {
    background-color: #000fff;
}
.footer {
    background-image: url(../img/footer-img.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 40px 0 0;
    background-repeat: no-repeat;
}
.footer-title {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    margin: 0 0 10px;
}
.footer-iconbox {
    display: flex;
    align-items: flex-start;
    margin: 20px 0 0;
}
.footer-icon {
    width: 34px;
    height: 34px;
    background-color: #1d42d9;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    margin: 0 8px 0 0;
}
.footer-brief,.footer-links {
    color: #eee;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}
.footer-links {
    border-bottom: 1.5px dashed #eee;
}
.footer-links:hover {
    color: #eee;
}
.copyright-box {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #eee;
    text-align: center;
    padding: 10px 0;
    border-top: 1px dashed #eee;
    margin: 20px 0 0;
}
#successMessageBox {
    display: none;
    text-align: center;
    padding: 40px 0;
}
#successMessageBox .successTitle {
    font-size: 30px;
    color: #0000ff;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    margin: 0 0 8px;
}
#successMessageBox .successMessage {
    font-size: 18px;
    margin: 5px 0 0;
    font-weight: 400;
    color: #737b9a;
}